{
  "version": "2.1",
  "software": {
    "name": "seppo",
    "version": "0.0.1",
    "repository": "https://Seppo.Social/sourcecode/",
    "homepage": "https://Seppo.Social/"
  },
  "protocols": [ "activitypub" ],
  "services": { "inbound": [], "outbound": [] },
  "openRegistrations": false,
  "usage": {
    "users": { "total": 1, "activeHalfyear": 1, "activeMonth": 1 },
    "localPosts": 1
  },
  "metadata": {}
}
